Subject: Re: bug#26591: 26.0.50; Using local emacs+tramp with remote emacsclient

From: [email-masked] (Peder O. Klingenberg)
Date: Fri, 19 May 2017 15:36:40 +0200

On Fri, May 19 2017 at 11:54, Eli Zaretskii wrote:

> One thing I'd like you to try to remember for the future: any
> additional nodes you add need to be added to the master menu in
> emacs.texi, otherwise makeinfo might barf 

Thanks, I'll try to remember that next time.  (Sorry, I'm just
cargo-culting the docs, I don't really know texinfo.)

> (did you run it?).

I tested my edits by running `make install-info`, killing the *info*
buffer and starting anew with C-h i and navigating down.  I assumed that
did all that needed doing, as my changes were in fact installed and
browsable.  I did not notice any errors from the make runs.

(That was a bit cumbersome, btw.  Is there a better way of testing info
output?)

...Peder...
-- 
I wish a new life awaited _me_ in some off-world colony.